
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID66173";
							
var currModelVersion = "";
						
var currModelName = "Monitor and Review - CMMI";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID66173.png";
			
		if (z == 68) { modelimage68.src = "../images/ado190.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado190.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado191.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado191.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado192.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado192.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(5.494999999999999, 5.47, 7.945, 7.19, "ID68590", "ID66173", "ID68590", "", false);
					
	createImageArea(0.16999999999999993, 5.800000000000001, 2.83, 8.58, "ID68586", "ID66173", "ID68586", "", false);
					
	createImageArea(13, 5.47, 16.64, 7.19, "ID68542", "ID66173", "ID68542", "", false);
					
	createImageArea(16.62, 5.800000000000001, 19.38, 8.58, "ID68538", "ID66173", "ID68538", "", false);
					
	createImageArea(12.995, 1.4700000000000002, 16.685, 3.19, "ID68521", "ID66173", "ID68521", "", false);
					
	createImageArea(16.75, 1.7950000000000002, 19.25, 4.1450000000000005, "ID68517", "ID66173", "ID68517", "", false);
					
	createImageArea(0.1200000000000001, 1.7950000000000002, 2.88, 4.1450000000000005, "ID68426", "ID66173", "ID68426", "", false);
					
	createImageArea(9, 8.3, 11, 9.2, "ID68420", "ID66173", "ID68420", "", false);
					
	createImageArea(5.5, 0.6099999999999999, 9.64, 3.19, "ID68408", "ID66173", "ID68408", "", false);
					
	createImageArea(15.3, 10.8, 16.7, 12.2, "ID66181", "ID66173", "ID66181", "", false);
					
	createImageArea(8.610000000000001, 10.72, 14.15, 14.22, "ID66178", "ID66173", "ID66178", "", false);
					
	createImageArea(4.8, 10.8, 6.2, 12.719999999999999, "ID66175", "ID66173", "ID66175", "", false);
					
	imageMapsReady();
}
			
			ID66175D='';				
				ID66178D='<span class=\"mov_desc\">This process makes sure that the specified management action plans remain relevant and updated. In today’s continuously changing business environment, factors affecting the likelihood and consequences of a risk are very likely to change also.<br />To make Risk Management become a part of the organization’s culture and philosophy, the organization must collect and document experience and knowledge through a consistent monitoring and review of events, treatment plans, results and all relevant records.</span>';				
				ID66181D='';				
				ID68426D='';				
				ID68517D='';				
				ID68538D='';				
				ID68586D='';				
				ID68420D='';				
				ID68408D='';				
				ID68521D='';				
				ID68542D='';				
				ID68590D='';				
				
			
function readCM()
{
			ID66175CM = new instCM("Start");
ID66178CM = new instCM("A.14 Risk monitoring and reporting");
ID66178CM.addAttribute("Responsible", "obj");
ID66178CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17481\");", "Internal Audit", "small_role.png");
ID66178CM.addAttribute("Accountable", "obj");
ID66178CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17481\");", "Internal Audit", "small_role.png");
ID66178CM.addAttribute("Consulted", "obj");
ID66178CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID66178CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID66178CM.addAttribute("Informed", "obj");
ID66178CM.addLink("Informed", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID66178CM.addLink("Informed", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID66178CM.addAttribute("Input data", "obj");
ID66178CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17346\");", "D32 Action plan", "small_date.png");
ID66178CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17349\");", "D33 Resource assignment", "small_date.png");
ID66178CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17376\");", "D40 Overview of costs", "small_date.png");
ID66178CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17391\");", "D80 Add. internal ref. docs", "small_date.png");
ID66178CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17385\");", "D41 Past risk treatment dec.", "small_date.png");
ID66178CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17400\");", "D82 Incidents reports", "small_date.png");
ID66178CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID66178CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17397\");", "D81 Security policies", "small_date.png");
ID66178CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17388\");", "D79 External ref. docs", "small_date.png");
ID66178CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17373\");", "D39 Implement. progress reports ", "small_date.png");
ID66178CM.addAttribute("Output data", "obj");
ID66178CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17403\");", "D83 Internal stakeh. events ", "small_date.png");
ID66178CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17406\");", "D84 External parties events", "small_date.png");
ID66178CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17409\");", "D85 Internal indicators", "small_date.png");
ID66178CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17412\");", "D86 Cost indicators", "small_date.png");
ID66181CM = new instCM("End");
ID66181CM.addAttribute("Following Process", "mod");
ID66181CM.addLink("Following Process", "../ID62610/ID62610.html", "Risk Communication - Application Development", "mt_itsp.gif");
ID68426CM = new instCM("MaR - CMMI IaMP I1");
ID68426CM.addAttribute("Referenced subprocess", "mod");
ID68426CM.addLink("Referenced subprocess", "../ID65524/ID65524.html", "Institutionalize a Managed Process", "mt_itsp.gif");
ID68426CM.addAttribute("Referenced Interface Process", "obj");
ID68426CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID65524\", \"ID68324\");", "IaMP - RM MaR I1", "small_ipro.png");
ID68517CM = new instCM("MaR - CMMI IaDP I1");
ID68517CM.addAttribute("Referenced subprocess", "mod");
ID68517CM.addLink("Referenced subprocess", "../ID65528/ID65528.html", "Institutionalize a Defined Process", "mt_itsp.gif");
ID68517CM.addAttribute("Referenced Interface Process", "obj");
ID68517CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID65528\", \"ID68514\");", "IaDP - RM MaR I1", "small_ipro.png");
ID68538CM = new instCM("MaR - CMMI IaQMP I1");
ID68538CM.addAttribute("Referenced subprocess", "mod");
ID68538CM.addLink("Referenced subprocess", "../ID65532/ID65532.html", "Institutionalize a Quantitatively Managed Process", "mt_itsp.gif");
ID68538CM.addAttribute("Referenced Interface Process", "obj");
ID68538CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID65532\", \"ID68533\");", "IaQMP - RM MaR I1", "small_ipro.png");
ID68586CM = new instCM("MaR - CMMI IaOP I1");
ID68586CM.addAttribute("Referenced subprocess", "mod");
ID68586CM.addLink("Referenced subprocess", "../ID65536/ID65536.html", "Institutionalize an Optimizing Process", "mt_itsp.gif");
ID68586CM.addAttribute("Referenced Interface Process", "obj");
ID68586CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID65536\", \"ID68581\");", "IaOP - RM MaR  I1", "small_ipro.png");
ID68420CM = new instCM("A.14 Risk monitoring and reporting DP");
ID68408CM = new instCM("MaR1");
ID68408CM.addAttribute("Data", "obj");
ID68408CM.addLink("Data", "javascript:openWindow(\"ID67922\", \"ID68060\");", "Monitoring results", "small_date.png");
ID68408CM.addLink("Data", "javascript:openWindow(\"ID67922\", \"ID68064\");", "Evaluation results", "small_date.png");
ID68408CM.addLink("Data", "javascript:openWindow(\"ID67922\", \"ID68068\");", "Management review results", "small_date.png");
ID68521CM = new instCM("MaR2");
ID68521CM.addAttribute("Data", "obj");
ID68521CM.addLink("Data", "javascript:openWindow(\"ID67922\", \"ID68469\");", "Improvement information", "small_date.png");
ID68542CM = new instCM("MaR3");
ID68542CM.addAttribute("Data", "obj");
ID68542CM.addLink("Data", "javascript:openWindow(\"ID67922\", \"ID68530\");", "Process measure result", "small_date.png");
ID68590CM = new instCM("MaR4");
ID68590CM.addAttribute("Data", "obj");
ID68590CM.addLink("Data", "javascript:openWindow(\"ID67922\", \"ID68575\");", "Analysis results", "small_date.png");
ID66205CM = new instCM("");
ID66207CM = new instCM("");
ID68430CM = new instCM("");
ID68431CM = new instCM("");
ID68432CM = new instCM("");
ID68525CM = new instCM("");
ID68526CM = new instCM("");
ID68546CM = new instCM("");
ID68547CM = new instCM("");
ID68594CM = new instCM("");
ID68595CM = new instCM("");
}
		